### Method

# Gimp Matrix3 mult

#### Declaration [src]

    void
    gimp_matrix3_mult (
      const GimpMatrix3* matrix1,
      GimpMatrix3* matrix2
    )

#### Description [src]

Multiplies two matrices and puts the result into the second one.

#### Parameters

`matrix2` | `GimpMatrix3`
| The second input matrix which will be overwritten by the result.
| The data is owned by the caller of the function.